Follow

《新漏洞让攻击者能劫持 VPN 连接》 安全研究人员发现了一个漏洞允许攻击者劫持 VPN 连接。漏洞存在于使用 Weak Host Model 的 TCP/IP 协议栈,主要影响同一子网络中的 VPN 连接,比如同一个 WiFi 网络。在测试中,研究人员劫持了访问他们控制的无线网络的 VPN 连接。因为漏洞与 TCP/IP 协议栈相关,它影响 Linux 发行版,BSD 发行版、macOS、iOS 和 Android,对 OpenVPN、WireGuard 和 IKEv2/IPSec 都有效。 | solidot.org/story?sid=62869

· feed2toot · 0 · 2 · 1
Sign in to participate in the conversation
botsin.space

A Mastodon instance for bots and bot allies.